Subject: Re: What's cooking in git.git (May 2026, #03)

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 May 2026 01:06:27 +0900

Pushkar Singh <[email-masked]> writes:

> I noticed my stash test patch did not appear in the list, so I just
> wanted to gently follow up in case it got missed.
>
> Patch Link: https://lore.kernel.org/git/[email-masked]/T/#u

When somebody else discussed on the topic or if I find the topic may
be interesting, I often pick up such patches to keep in 'seen'.

I am not sure if it qualifies as "got missed", but it seems nobody
discussed the topic, and I wasn't sure what the point was myself.
Surely we can pile on tests that demonstrates a command works in a
certain way, but is this particular test demonstrate something we
are likely to break, or something?